.errorSummary {
    color: #B94A48;
    background-color: #F2DEDE;
    border: 1px solid #EED3D7;
    text-align: left;
}

.errorSummary {
    margin: 0 0 20px;
    padding: 10px 10px 0;
}

.help-block.error,
.errorMessage {
    color: #E74C3C;
}

.error input, input.error,
.error textarea, textarea.error,
.error select, select.error{
    background: #FAEDEC !important;
    border: 1px solid #E85445 !important;
    color: #B94A48 !important;
}

.rememberMe{
    margin-bottom: 10px;
}

.rememberMe label{
    font-size: 12px;
    font-weight: normal;
}

div.breadcrumbs{
    font-size: 16px;
}

div.breadcrumbs a{
    /*font-weight: bold;*/
}

.sort-link.desc .caret{
    border-top: 0;
    border-bottom: 4px dashed;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
}

.no-padding{
    padding: 0 !important;
}

.no-margin{
    margin: 0 !important;
}

.daterangepicker.dropdown-menu.show-calendar{
    min-width: 726px;
}

.space_5{
    margin-bottom: 5px;
}

.space_10{
    margin-bottom: 10px;
}

.space_15{
    margin-bottom: 15px;
}

.space_20{
    margin-bottom: 20px;
}

.space_50{
    margin-bottom: 50px;
}

table tr.filters, table tr.filters td {
    background-color: beige;
}

.table>thead>tr>th{
    vertical-align: middle;
}

.has-feedback .form-control-feedback{
    height: 32px;
    color: #555555;
}

.input-group-addon a{
    cursor: pointer;
}

.input-group-label{
    position: absolute;
}

.filter-area {
    border-bottom: 2px solid #ddd;
    padding: 1px 5px 6px;
    margin-bottom: 10px;
}

.grid-view-max-content{
    overflow-x: auto;
}

.grid-view-max-content .summary,
.grid-view-max-content .no-class{
    text-align: right;
    position: sticky;
    overflow: hidden;
    left: 0;
}

.grid-view-max-content table{
    width: max-content;
    max-width: unset;
}
.grid-view-max-content table td,
.grid-view-max-content table th{
    white-space: nowrap;
}

.loading{
    display: none;
}

.pos-top-right{
    position: absolute;
    top:0;
    right: 0;
}

.table-freeze thead th a.lock,
.table-freeze thead th a.unlock{
    display: none;
    cursor: pointer;
}
.table-freeze thead th:hover a.lock{
    display: inline;
}
.nav-sm .site_title{
    padding-left: 0;
    text-align: center;
}
.filter-area input[type=submit]{
    position: absolute;
    right: 0;
    bottom: 2px;
}
.grid-view-optimize .summary{
    position: absolute;
    top: 20px;
    left: 5px;
}
.pager-inline{
    position: absolute;
    top: 0;
    right: 5px;
    width: 100%;
}
.pager-inline .no-class ul{
    margin-top: 0;
    margin-bottom: 10px;
}
.grid-view-optimize {
    padding-top: 40px;
}
.button-inline{
    position: absolute;
    top: 0;
    right: 0;
}
.po-relative{
    position: relative;
}
.grid-view-buttons-block{
    text-align: right;
    line-height: unset;
}
.form-export:after{
    content: unset;
}
.pagination{
    margin-top: 10px;
}
.po-relative .pager-inline{
    right: 0;
}
.noselect {
    -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
    -khtml-user-select: none; /* Konqueror HTML */
    -moz-user-select: none; /* Old versions of Firefox */
    -ms-user-select: none; /* Internet Explorer/Edge */
    user-select: none; /* Non-prefixed version, currently
                                  supported by Chrome, Edge, Opera and Firefox */
}

.col-xs-20p{
    width: 20%;
    position: relative;
    min-height: 1px;
    float: left;
    padding-right: 10px;
    padding-left: 10px;
}

.btn{
    z-index: 999;
}

.table-sticky-header{
    position: relative;
}

.table-sticky-header thead{
    position: sticky;
    top: -1px;
    vertical-align: middle !important;
    background: #ec971f;
    border-color: #ec971f;
    color: white;
}